#VUE_APP_BACKEND_URL=https://salvatti.entim.pl/api
#VUE_APP_BASE_URL=https://salvatti.entim.pl

#VUE_APP_BACKEND_URL=http://146.59.44.86:8082

#VUE_APP_BACKEND_URL=http://localhost:8001
#VUE_APP_BACKEND_URL=http://entimsalvattibackend
#VUE_APP_BACKEND_URL=http://localhost:5000
#VUE_APP_BACKEND_URL=http://salvatti.dragon.opole.pl
#VUE_APP_BASE_URL=http://localhost:8080

VUE_APP_BACKEND_URL=""
VUE_APP_BASE_URL=http://localhost:8081